html {
    position: relative;
}
html,body{
    width:100%;
    min-height: 100%;
    background-color: #CE0B1F;
    box-sizing: border-box;
}
.container {
    width: 100vw;
    height: auto;
    background-image: url("//img10.360buyimg.com/imgzone/jfs/t1/114335/33/1389/58963/5e96f427E077e428b/c2413d39197b6fb3.jpg");
    background-size: 100% 160.8vw;
    background-repeat: no-repeat;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 7.6vw;
}

.rule-div{
    width: 9vw;
    height: 9vw;
    position: absolute;
    top: 1vw;
    right: 1vw;
    cursor: pointer;
}

.header-div {
    margin: auto;
    margin-top: 18.6vw;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.header-div .logo {
    width: 29vw;
    height: 9.667vw;
}
.header-div .logo img{
    width: 100%;
    height: 100%;
}
.header-div .title {
    width: 96vw;
    text-align: center;
    font-size: 3.3vw;
    margin-top: 3.6vw;
}

.activity-prize{
    width: 100vw;
    display: flex;
    margin-top: 40vw;
    justify-content: center;
}

.activity-prize .activity-prize-logo {
    width: 46.5vw;
    height: 28vw;
    position: relative;
}

.activity-prize .prize-coupon{
    background: url("//img10.360buyimg.com/imgzone/jfs/t1/88899/22/18724/17142/5e96f427E67f7984c/bfd76af4361760d3.png") ;
    background-repeat: no-repeat;
    background-size: 100%;
}
.prize-coupon > .title {
    position: absolute;
    top: 2vw;
    left: 9vw;
}
.prize-coupon > .price {
    width: 39.5vw;
    font-size: 10.2vw;
    position: absolute;
    top: 5vw;
    left: 6.5vw;
    text-align: center;
}
.prize-coupon > .price > span {
    font-size: 4vw;
}
.prize-coupon > .condition {
    position: absolute;
    width: 24vw;
    top: 20.7vw;
    left: 17vw;
    font-size: 2.6vw;
    text-align: center;
}
.activity-prize .prize-bean{
    background: url("//img10.360buyimg.com/imgzone/jfs/t1/97804/39/18858/15257/5e96f427E63dfe726/3c8cc418d3a77909.png") ;
    background-repeat: no-repeat;
    background-size: 100%;
}

.activity-prize .prize-flow{
    background: url("//img10.360buyimg.com/imgzone/jfs/t1/110078/10/12478/13088/5e96f427E4115a1e1/e96f0d9693bd5223.png") ;
    background-repeat: no-repeat;
    background-size: 100%;
}
.activity-prize .prize-integral{
    background: url("//img10.360buyimg.com/imgzone/jfs/t1/114032/10/1289/14760/5e96f427E706da067/9aca61b9472c465e.png") ;
    background-repeat: no-repeat;
    background-size: 100%;
}
.prize-num {
    width: 45.5vw;
    font-size: 10.2vw;
    position: absolute;
    top: 7vw;
    left: 0.5vw;
    text-align: center;
}
.prize-num > span {
    font-size: 4vw;
}

.activity-prize .prize-aqiyi{
    background: url("//img10.360buyimg.com/imgzone/jfs/t1/107091/12/18735/4984/5e96f427Ec1e503eb/b3899754db9affa0.png") ;
    background-repeat: no-repeat;
    background-size: 100%;
}
.activity-prize .prize-ecard{
    background: url("//img10.360buyimg.com/imgzone/jfs/t1/102918/9/18605/6236/5e96f427Efecea596/c06b2184b31bf8d6.png") ;
    background-repeat: no-repeat;
    background-size: 100%;
}
.activity-prize .prize-plus{
    background: url("//img10.360buyimg.com/imgzone/jfs/t1/94648/29/18681/27018/5e96f427E69ebba5f/8075577bca3eb645.png") ;
    background-repeat: no-repeat;
    background-size: 100%;
}
.prize-type {
    width: 23.5vw;
    font-size: 5.2vw;
    position: absolute;
    top: 9vw;
    right: 1.5vw;
    text-align: center;
}
.activity-prize .prize-goods{
    background: url("//img10.360buyimg.com/imgzone/jfs/t1/92360/1/18727/16740/5e96f427Efa262e45/361532fdcfcb4a65.png") ;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 85.5vw;
    height: 48vw;
    position: relative;
    margin-top: -8vw;
}
.prize-goods .prize-name {
    width: 30vw;
    font-size: 6vw;
    margin: 2vw auto;
    text-align: center;
    color: #d16800;
}
.prize-goods .prize-img {
    width: 23.333vw;
    height: 23.333vw;
    margin: 12vw auto 0;
}
.prize-goods .prize-img img {
    width: 100%;
    height: 100%;
}

.activity-btn{
    display: flex;
    margin: 18vw auto 27vw;
    justify-content: center;
}
.activity-btn div {
    width: 84.5vw;
    height: 14vw;
    line-height: 14vw;
    background-image: linear-gradient(to right,#38bb0b, #59c937, #38bb0b);
    border-radius: 84vw;
    box-shadow: 0 1.3vw #217d00;
    color: #FFFFFF;
    font-size: 6vw;
    text-align: center;

}

/*规则*/
.dialog-rule-content{
    margin: auto;
}
.dialog-rule-content .rule-text{
    width: 68.667vw;
    height: 66vw;
    background-color: #fff;
    border-radius: 4px;
    margin: 4vw 0;
    align-items: center;
    padding: 3vw 4vw;
}
.rule-text div{
    color: #000000;
}
.rule-text > div{
    margin-bottom: 5vw;
}
.rule-text .rule-title{
    color: #CE0B1F;
    font-size: 4vw;
    display: flex;
    align-items: center;
}
.rule-text .rule-title >span{
    width: 1.8vw;
    height: 1.9vw;
    border-radius: 50%;
    background: #E62F20;
    margin-right: 0.35rem;
    display: block;
}
.rule-text .rule-content{
    margin-left: 2.8vw;
}

/*弹窗样式*/
.dialog-title {
    width: 100%;
    height: 13.333vw;
    font-size: 4.8vw;
    color: #fff;
    font-family: "Alibaba PuHuiTi M";
    /*-webkit-text-stroke: 0.25vw #2286ee;*/
    /*text-shadow: #000 1px 0 0, #000 0 1px 0, #000 -1px 0 0, #000 0 -1px 0;*/
    text-align: center;
    line-height: 13.333vw;
    position: absolute;
    top: 5vw;
}

.dialog-content {
    width: 100%;
    height: 66.6667vw;
    display: flex;
    flex-wrap: wrap;
    margin-top: 13vw;
}

.dialog-prize-icon {
    width: 73.86667vw;
    height: 47.00007vw;
    background-size: 100% 100%;
    margin: 9vw auto 0 auto;
}

.dialog-member-icon {
    background-image: url('//img10.360buyimg.com/imgzone/jfs/t1/104412/27/18572/31836/5e96f428Ec5b5851e/5020a1df0e67e5f4.png');
    background-size: 100% 100%;
    margin: auto;
    margin-top: 16vw;
    width: 65vw;
    height: 40vw;
}
.dialog-bean-icon {
    background-image: url("//img10.360buyimg.com/imgzone/jfs/t1/101542/23/18447/27404/5e96f428E4e71dd61/969a68d10e36a532.png");
}
.dialog-integral-icon {
    background-image: url("//img10.360buyimg.com/imgzone/jfs/t1/106840/7/18819/26250/5e96f428E49638cb9/01d60b2b1178da18.png");
}
.dialog-flow-icon {
    background-image: url("//img10.360buyimg.com/imgzone/jfs/t1/101560/35/18538/26012/5e96f428E2fc4f9e6/bfddfa76a02e57c1.png");
}
.dialog-coupon-icon {
    position: relative;
    text-align: center;
    color: #d77d00;
    background-image: url("//img10.360buyimg.com/imgzone/jfs/t1/84769/11/18801/25479/5e96f428E33cf54d8/bf7af9ea8e735595.png");
}
.dialog-coupon-icon > .price {
    font-size: 10.2vw;
    position: relative;
    top: 5vw;
}
.dialog-coupon-icon > .price > span {
    font-size: 4vw;
}
.dialog-coupon-icon > .condition {
    position: relative;
    top: 4vw;
    font-size: 2.6vw;
}
.dialog-aqiyi-icon {
    background-image: url("//img10.360buyimg.com/imgzone/jfs/t1/106547/21/18557/23950/5e96f428E54248514/7f0d1cde090ead8d.png");
}
.dialog-aqiyi-icon div {
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 4.6vw;
    position: relative;
    top: 11vw;
    left: 8vw;
}
.dialog-plus-icon {
    background-image: url("//img10.360buyimg.com/imgzone/jfs/t1/109825/35/12541/31425/5e983b4bE79fb7711/650cefe7350b676c.png");
}
.dialog-plus-icon div {
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 3.2vw;
    position: relative;
    top: 14vw;
    color: #d0c173;
}
.dialog-ecard-icon {
    background-image: url("//img10.360buyimg.com/imgzone/jfs/t1/99287/40/18677/29799/5e96f428Ec64210ce/c487e7040792dd6b.png");
}
.dialog-ecard-icon div {
    font-size: 5.6vw;
    color: #fff;
    text-align: center;
    position: relative;
    top: 10vw;
    left: 12vw;
}
.dialog-goods-icon {
    background-image: url('//img10.360buyimg.com/imgzone/jfs/t1/90931/12/18572/49382/5e96f428E072a2d02/cdca0a05959756e6.png');
    width: 77.86667vw;
    height: 69.00007vw;
    margin: -13vw 0 0 10vw;
}
.dialog-goods-icon div {
    width: 23.333vw;
    height: 23.333vw;
    margin: auto;
}
.dialog-goods-icon div img {
    width: 100%;
    height: 100%;
}
.dialog-null-icon {
    background-image: url("//img10.360buyimg.com/imgzone/jfs/t1/113830/25/1377/23865/5e96f443E3b346d26/f861eecaae744108.png");
}

.dialog-success-icon {
    background-image: url("//img10.360buyimg.com/imgzone/jfs/t1/96729/35/18605/6562/5e983b84E924a0722/6cd0289c4956c1a8.png");
}

.dialog-content-text {
    width: 100%;
    text-align: center;
    font-size: 5.6vw;
}

.dialog-address-content {
    margin: auto;
}
.dialog-address-content div{
    width: 66.667vw;
    height: 9.333vw;
    background-color: #fff;
    border-radius: 4px;
    margin: 4vw 0;
    display: flex;
    align-items: center;
}
.dialog-address-content div i {
    color: #ec6910;
    padding: 0 2vw;
    font-size: 5.2vw;
}
.dialog-address-content div input {
    width: 60vw;
    height: 100%;
    font-size: 3.2vw;
}
.address-tips {
    width: 66.667vw;
    font-size: 2.6vw;
    text-align: left;
    margin: auto;
    margin-top: -5vw;
    color: #ffde00;
}

.dialog-btn-div {
    width: 72.6667vw;
    height: 12.6667vw;
    margin: auto;
    display: flex;
}
.dialog-btn-ones {
    justify-content: center;
}
.dialog-btn-ones div {
    width: 56vw;
    height: 100%;
    border-radius: 56vw;
    background:linear-gradient(to bottom,#fff9d7,#feb10d);
    border-bottom:0.5vw solid #fed15c;
    box-shadow:0 1vw #ec5c28;
    color:#771b03;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 5.6vw;
}
.dialog-btn-two {
    justify-content: space-between;
    font-size: 6vw;
}
.dialog-btn-two .left {
    width: 34.6667vw;
    height: 100%;
    border-radius: 34.6667vw;
    border: 1px solid #ffe66b;
    color: #ffe66b;
    display: flex;
    justify-content: center;
    align-items: center;
}
.dialog-btn-two .right {
    width: 34.799vw;
    height: 100%;
    border-radius: 34.6667vw;
    background:linear-gradient(to bottom,#fff9d7,#feb10d);
    border-bottom:0.5vw solid #fed15c;
    box-shadow:0 1vw #ec5c28;
    color:#771b03;
    display: flex;
    justify-content: center;
    align-items: center;
}

.dialog-tips {
    width: 100%;
    height: 16vw;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    font-size: 2.6vw;
    flex-wrap: wrap;
}
.dialog-tips span {
    display: inline-block;
    width: 100%;
    height: 4vw;
    text-align: center;
}

.dialog-close-btn {
    width: 15vw;
    height: 15vw;
    position: absolute;
    bottom: 0.5vw;
    left: 42.5vw;
}



/*活动结束*/
.error-div {
    width: 100%;
    height: 160.8vw;
    position: relative;
}
.error-icon {
    width: 40.1333vw;
    height:29.6vw;
    background-size: 100% 100%;
    position: relative;
    margin: auto;
    top: 74.2vw;
}
.error-end-icon {
    background-image: url('//img10.360buyimg.com/imgzone/jfs/t1/116593/30/1311/16067/5e96e102E1a252007/5e950797e5734423.png');
}
.error-start-icon {
    background-image: url('//img10.360buyimg.com/imgzone/jfs/t1/116374/2/1304/18524/5e96e102E2fcfb243/4f14644cefc15557.png');
}
.error-text {
    width: 100%;
    text-align: center;
    font-size: 3.7vw;
    position: relative;
    top: 77.2vw;
}
.error-btn {
    width: 56vw;
    height: 12.6667vw;
    background-image: linear-gradient(#FDF0B6, #FAA712);
    color: rgb(119,25,2);
    font-size: 6.4vw;
    border-radius: 56vw;
    text-align: center;
    line-height: 12.6667vw;
    position: relative;
    margin: auto;
    top: 93vw;
    cursor: pointer;
}

.footer-div {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 7.6vw;
    font-size: 1.86667vw;
    text-align: center;
    color: #fff;
}